/.idea
/Packages
/Temp
/Library
/Logs
/obj
/*.csproj
/*.sln
/*.user
/sds_BackUpThisFolder_ButDontShipItWithYourGame
/sdss_BackUpThisFolder_ButDontShipItWithYourGame
/Jjhda_BackUpThisFolder_ButDontShipItWithYourGame
